.tfe-cookie-container {
	position: relative;
	z-index: 1;
}
#tfe-cookie-bar {
	padding: 5px 0 10px 0;
	color: #fff;
	height: 20px;
	background: #555555;
	background: rgba(0, 0, 0, 0.5);
	width: 950px;
	margin: 0 auto;
}

#tfe-cookie-bar .cookie-info {
	margin-bottom: 2px;
	color: #fff;
	font-size: 12px;
}

#tfe-cookie-bar .info-blocks {
	left: 5px;
	top: 4px;
}

#tfe-cookie-bar a, .tfe-cookie-bar a:hover {
	color: #fff;
}

#tfe-cookie-bar a.tfe-cookie-bar-agree {
	background: #484848;
	background: rgba(72, 72, 72, 0.8);
	margin-right: 50px;
	font-size: 12px;
	height: auto;
	padding: 0;

}

#tfe-cookie-bar a.tfe-cookie-bar-agree:hover {
	color: #a01e4b;
	background: #dfdcda;
	background: rgba(223, 220, 218, 0.8);
}

#tfe-cookie-bar .cookie-bar-container {
	margin-left: 24px;
}

#tfe-cookie-bar .tfe-cookie-bar-buttons {
	margin-top: 0;
}
.tfe-cookie-notification-content {
	cursor: pointer;
}